/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 0.65em/1.5 Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;

	background-color: #060606;

	background-image: url('../images/background.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	font-smooth: auto;
	-moz-osx-font-smoothing: auto;
	-webkit-font-smoothing: auto;
}

p {
	margin-bottom: 1.5em;
}

h1 {
	margin-bottom: 1em;
}

/* `Layout
----------------------------------------------------------------------------------------------------*/

#header {
	background: url(../images/header.png) no-repeat center center;
	-webkit-background-size: 180px;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: 180px;
	min-height: 240px;
}

#header a {
	display: block;
    width: 100%;
    height: 100%; 
}

#menu {
	font-family: times, serif;
	font-size: 1.8em;
	font-style: italic;
    margin-bottom: 2em;
    text-align: center;
}

#menu li {
    height: 33px;
	margin-right: 33px;
	display: inline-block;
}

#menu li:last-child {
	margin-right: 0px;
}

#menu .active a {
    text-shadow:
        0px 0.45em 0px #fff,
        0px 0.85em 0px #fff;
}

#menu a:hover {
	text-decoration: none;
}

#content {
    margin-bottom: 3.5em;
}

#flyer img {
	border: 1px solid #FFFFFF;
	max-width: 100%;
}

/* `Fonts
----------------------------------------------------------------------------------------------------*/

h1, h2 {
	font: 1.5em/1.5 "Times New Roman", serif;
	font-style: italic;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

a:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

.past_event, #past_events a {
	text-decoration: line-through;
}

.past_event:hover, #past_events a:hover {
	text-decoration: underline;
}